TypeScript error TS1005: ';' expected

insomesh11·2022년 7월 4일
0

증상

typescript 빌드 시 에러 발생

TypeScript error TS1005: ';' expected

원인

tsc 버전이 낮아서 발생하는 에러

해결

tsc 버전 업그레이드

tsc 버전 확인

tsc --version

버전이 4.0.0 이하라면 업그레이드 하자.
uninstall typescript

npm uninstall -g typescript
npm install typescript --save-dev

참고 사이트

profile
BACKEND 개발 기록 중. 감사합니다 😘

0개의 댓글